3DS XL on 9.8 Gateway or Sky3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by ToolPunk, Jun 18, 2015.

  1. ToolPunk
    OP

    ToolPunk Member

    Newcomer
    37
    3
    May 31, 2014
    United States
    I want the most simple method for booting games and if possible swapping save files. I also want to know the card will be updated regularly and into the future. With that in mind which card do you think I should go with?
     
  2. mrbits

    mrbits GBAtemp Regular

    Member
    175
    20
    Jun 10, 2015
    You can only use the Sky3DS on firmwares greater than 9.2.
     
  3. ToolPunk
    OP

    ToolPunk Member

    Newcomer
    37
    3
    May 31, 2014
    United States
    GATEWAY ULTRA v3.2.2 PUBLIC BETA
    Posted on June 3, 2015
    Today we present GATEWAY ULTRA 3.2.2!This is just a quick update for Old 3DS Emunand, bringing support for the latest 9.8 system firmware.

    So does this mean they make your 9.2 system fake a 9.8 system? I figured they were on the ball and supported 9.8 fully. So if I want a card to support my fully upgraded system I need a Sky3DS? Does Sky3DS seem like they are ahead of the game or at least on par with actual system updates? Do they seem like they will continue to have future support?
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,576
    6,223
    Nov 23, 2014
    Australia
    Canberra, Australia
    Nobody uses Sky3DS unless they are a) afraid of computers or b) have a firmware greater than 9.2. Sky3DS has very little features and could easily be blocked by Nintendo at any point. Gateway will be around forever and has loads and loads of features.

    Basically it is like choosing to buy a butterknife over a swiss army knife for the same price.
     
  5. mrbits

    mrbits GBAtemp Regular

    Member
    175
    20
    Jun 10, 2015
    Sky is good for running the exploits to get the gateway launcher going if you have the new 3ds. OOT / CN weren't much cheaper than getting the Sky for me.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,576
    6,223
    Nov 23, 2014
    Australia
    Canberra, Australia
    That's true. If you have a new 3DS, using Sky would cost half as much. Having less features could be a worthwhile sacrifice.
     
  7. mrbits

    mrbits GBAtemp Regular

    Member
    175
    20
    Jun 10, 2015
    I got both. It's a shame the saves aren't interchangeable in case one or the other gets blocked.
     
    Quantumcat likes this.
  8. Hammyface

    Hammyface GBAtemp Advanced Fan

    Member
    538
    49
    Jun 4, 2006
    United States
    Vermont
    It actually gives your system the 9.8 update (actually the emuNAND portion so your actual 3DS is not updated; it's just files on your SD card). However, this does not mean a system on 9.8 can use the Gateway. Anything past 9.2 and you cannot use Gateway at all.

    This goes for the N3DS as well. However, the N3DS does not have emuNAND support up to 9.8 yet.

    In short, if you want to use a Gateway (whether it be the new 3DS or the old 3DS) you need to be on firmware 9.2 or lower.